evropat-online-shop„ЕВРОПЪТ – 2000“ АД има удоволствието да предложи поредното технологично удобство за своите корпоративни клиенти – система за обслужване на онлайн – магазини.

Във време на масово интернет – потребление това е удобство, което позволява осъществяване на двете услуги – онлайн покупка и експресна доставка – успоредно.

След интегрирането на съответните софтуери между „ЕВРОПЪТ“ и онлайн магазина се осъществява тристранна комуникация, която позволява:

Заедно със заявката за покупка крайният потребител да се информира за стойността на куриерската услуга и по своя преценка да подбере допълнителни услуги за транспортирането й – приоритетен час, до поискване и т.н. Тази информация ще е налична за куриерска доставка за всяко населено място в страната.
Получавайки заявката за покупка, онлайн магазинът разполага с попълнена товарителница, която трябва само да отпечата. Електронният магазин има възможност да проследи пътя на пратката си и получава информация от „ЕВРОПЪТ“, когато пратката е доставена от куриера до крайния потребител.
Със заявката за покупка „ЕВРОПЪТ“ получава база информация за параметрите на пратката – тегло, размери, както и данните на получателя – име, адрес, телефон. Куриерът предварително разполага и с данните на подателя /онлайн магазина/.
Възползвайте се сега от безплатен интегриран достъп за Вашия онлайн магазин! Възможност, която пести време на Вас и Вашите клиенти, осигурява удобен и изцяло автоматизиран начин за сигурното транспортиране на пратките Ви от куриерска компания „ЕВРОПЪТ”.

Ако сте представител на интернет – търговец и имате въпроси за системата за обслужване на онлайн магазини на „ЕВРОПЪТ“ не се колебайте да потърсите отговорите им на 0800 11 818 и 0896 66 26 06. Подробна информация за новата софтуерна възможност може да получите и във виртуалната ни приемна – office@evropat.com.

WooCommerce Logo Минималните изисквания за платформата WooCommerce са: WordPress версия 4.4, WooCommerce версия 3.0.0(без модификации по ядрото), PHP версия 5.6 и MySQL версия 5.6.
За да получите плъгина първо трябва да се свържете с ИТ отдела на Европът, на it@evropat.com, за да Ви бъде издаде API ключ и да се активира свалянето на плъгина и инструкцията за неговото ползване, след което от началната страница на Online модула може да свалите плъгина, там се намира и Вашия API ключ, който Ви трябва задължително за да работи плъгина.
OpenCart Logo Минималните изисквания за платформата OpenCart2 са: OpenCart версия 2.0.0.0, PHP версия 5.6 и MySQL версия 5.6.
За да получите плъгина първо трябва да се свържете с ИТ отдела на Европът, на it@evropat.com, за да Ви бъде издаде API ключ и да се активира свалянето на плъгина и инструкцията за неговото ползване, след което от началната страница на Online модула може да свалите плъгина, там се намира и Вашия API ключ, който Ви трябва задължително за да работи плъгина.
OpenCart 3 Logo Минималните изисквания за платформата OpenCart3 са: OpenCart версия 3.0.0.0, PHP версия 5.6 и MySQL версия 5.6.
За да получите плъгина първо трябва да се свържете с ИТ отдела на Европът, на it@evropat.com, за да Ви бъде издаде API ключ и да се активира свалянето на плъгина и инструкцията за неговото ползване, след което от началната страница на Online модула може да свалите плъгина, там се намира и Вашия API ключ, който Ви трябва задължително за да работи плъгина.
Prestashop 1.6 Logo Минималните изисквания за платформата Prestashop1.6 са: Prestashop версия 1.6.0.5, PHP версия 5.6 и MySQL версия 5.6.
За да получите плъгина първо трябва да се свържете с ИТ отдела на Европът, на it@evropat.com, за да Ви бъде издаде API ключ и да се активира свалянето на плъгина и инструкцията за неговото ползване, след което от началната страница на Online модула може да свалите плъгина, там се намира и Вашия API ключ, който Ви трябва задължително за да работи плъгина.
Prestashop 1.7 Logo Минималните изисквания за платформата Prestashop 1.7 са: Prestashop версия 1.7.0.0, PHP версия 7.1 и MySQL версия 5.6.
За да получите плъгина първо трябва да се свържете с ИТ отдела на Европът, на it@evropat.com, за да Ви бъде издаде API ключ и да се активира свалянето на плъгина и инструкцията за неговото ползване, след което от началната страница на Online модула може да свалите плъгина, там се намира и Вашия API ключ, който Ви трябва задължително за да работи плъгина.
Magento 1.9 Logo Минималните изисквания за платформата Magento 1.9 са: Magento версия 1.9.0.1, PHP версия 5.6 и MySQL версия 5.6.
За да получите плъгина първо трябва да се свържете с ИТ отдела на Европът, на it@evropat.com, за да Ви бъде издаде API ключ и да се активира свалянето на плъгина и инструкцията за неговото ползване, след което от началната страница на Online модула може да свалите плъгина, там се намира и Вашия API ключ, който Ви трябва задължително за да работи плъгина.
Seliton Logo Seliton са наши партньори, ако желаете Вашия e-commerce магазин да разполага с модула на Европът, трябва да се обърнете директно към тях.